<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet version="1.0" href="../../stylesheets/source2html.xsl" type="text/xsl"?>
<sourceDataSet xmlns="http://lca.jrc.it/ILCD/Source" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://lca.jrc.it/ILCD/Source ../../schemas/ILCD_SourceDataSet.xsd" version="1.1">
  <sourceInformation>
    <dataSetInformation>
      <common:UUID>10f467f6-6bee-4e67-a187-d06383b2984b</common:UUID>
      <common:shortName xml:lang="en">UNEP SETAC Life Cycle Initiative</common:shortName>
      <classificationInformation>
        <common:classification classes="../GaBiCategories.xml">
          <common:class level="0" classId="a5661b37-c582-440c-943f-267ef944dcd5">Reference, Citation</common:class>
          <common:class level="1" classId="3b56b1cd-0943-468e-bfc0-495686f9f461">Conformity systems</common:class>
        </common:classification>
      </classificationInformation>
      <sourceCitation>UNEP SETAC Life Cycle Initiative, Global Guidance Principles for Life Cycle Assessment Databases - A Basis for Greener Processes and Products, Paris, 2011</sourceCitation>
      <publicationType>Monograph</publicationType>
      <referenceToContact refObjectId="c390ed50-1572-44fd-acb5-c2f984f749e6" version="30.00.000" type="contact data set" uri="../contacts/c390ed50-1572-44fd-acb5-c2f984f749e6.xml">
        <common:shortDescription xml:lang="en">UNEP SETAC Life Cycle Initiative</common:shortDescription>
      </referenceToContact>
    </dataSetInformation>
  </sourceInformation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2011-10-31T23:00:00+01:00</common:timeStamp>
      <common:referenceToDataSetFormat refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="03.00.000" type="source data set" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
        <common:shortDescription xml:lang="en">ILCD format 1.1</common:shortDescription>
      </common:referenceToDataSetFormat>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>30.00.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</sourceDataSet>
